package com.usky.ems.service.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * 项目数据概括响应
 */
@Data
public class EmsSummaryResponse {

    private String timeDimension;
    private String timeValue;
    private List<Object> categoryRatio = new ArrayList<>();
    private List<Object> buildingRanking = new ArrayList<>();
    private List<Object> usageTrend = new ArrayList<>();
    private List<Object> subItemRatio = new ArrayList<>();
}
